## libmodbus 2.0.3

=== debian/changelog ===
libmodbus (2.0.3-0octo0) stable; urgency=low

  * Initial release.

 -- Florian Forster <octo@noris.net>  Wed, 29 Dec 2010 11:31:01 +0100
