=== debian/control ===
Source: libmodbus
Priority: extra
Maintainer: Florian Forster <octo@noris.net>
Build-Depends: debhelper (>= 7.0.15), build-essential
Standards-Version: 3.8.4
Section: libs
Homepage: http://www.libmodbus.org/
#Vcs-Git: git://git.debian.org/collab-maint/libmodbus0.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/libmodbus0.git;a=summary

Package: libmodbus-dev
Section: libdevel
Architecture: any
Depends: libmodbus0 (= ${binary:Version})
Description: Library for communicating with Modbus enabled devices.
 libmodbus is a library for communicating with devices using Modbus, a simple
 and straight forward industrial bus. The library can use both, serial (RTU)
 and networked (TCP) connections, to talk to the devices.
 .
 This package contains the development files of libmodbus.

Package: libmodbus0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Library for communicating with Modbus enabled devices.
 libmodbus is a library for communicating with devices using Modbus, a simple
 and straight forward industrial bus. The library can use both, serial (RTU)
 and networked (TCP) connections, to talk to the devices.
