=== debian/control ===
Source: libmodbus
Priority: extra
Maintainer: Ivo De Decker <Ivo.DeDecker@UGent.be>
Standards-Version: 3.9.1
Section: libs
Build-Depends: debhelper (>= 6), cdbs (>= 0.4.43), asciidoc, xmlto
Homepage: http://libmodbus.org/

Package: libmodbus5
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: library for the Modbus protocol
 A Modbus library written in C, to send/receive data with a device which
 respects the Modbus protocol. This library can use a serial port or an
 Ethernet connection.
 .
 This package contains the shared library.

Package: libmodbus-dev
Section: libdevel
Architecture: any
Depends: libmodbus5 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Description: library for the Modbus protocol
 A Modbus library written in C, to send/receive data with a device which
 respects the Modbus protocol. This library can use a serial port or an
 Ethernet connection.
 .
 This package contains the development files.
