## libmodbus 3.0.2

=== debian/changelog ===
libmodbus (3.0.2-1) unstable; urgency=low

  * New upstream release 
  * Update standards-version to 3.9.2 (no changes) 
  * Use dh-autoreconf 
  * Update copyright years 

 -- Ivo De Decker <Ivo.DeDecker@UGent.be>  Mon, 20 Feb 2012 17:18:27 +0100
