=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: libmodbus
 Priority: extra
 Maintainer: Ivo De Decker <Ivo.DeDecker@UGent.be>
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Section: libs
-Build-Depends: debhelper (>= 6), cdbs (>= 0.4.43), asciidoc, xmlto
+Build-Depends: debhelper (>= 6), cdbs (>= 0.4.43), asciidoc, xmlto, dh-autoreconf
 Homepage: http://libmodbus.org/
 
 Package: libmodbus5
