=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: libmodbus
 Priority: extra
-Maintainer: Ivo De Decker <Ivo.DeDecker@UGent.be>
-Standards-Version: 3.9.2
+Maintainer: Ivo De Decker <ivo.dedecker@ugent.be>
+Standards-Version: 3.9.3
 Section: libs
-Build-Depends: debhelper (>= 6), cdbs (>= 0.4.43), asciidoc, xmlto, dh-autoreconf
+Build-Depends: debhelper (>= 9), cdbs (>= 0.4.110), asciidoc, xmlto, dh-autoreconf
 Homepage: http://libmodbus.org/
 
 Package: libmodbus5
-Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: library for the Modbus protocol
@@ -21,7 +20,7 @@
 Section: libdevel
 Architecture: any
 Depends: libmodbus5 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
-Description: library for the Modbus protocol
+Description: development files for the Modbus protocol library
  A Modbus library written in C, to send/receive data with a device which
  respects the Modbus protocol. This library can use a serial port or an
  Ethernet connection.
