=== debian/watch ===
version=3
https://github.com/stephane/libmodbus/tags .*/tarball/v(\d[\d\.]+)
