## libmodbus 3.0.4

=== debian/changelog ===
libmodbus (3.0.4-1) unstable; urgency=low

  * New upstream release 
  * Update standards-version to 3.9.4 (no changes) 
  * Enable parallel build
  * Enable verbose build to show compiler flags to build log checks 
  * Update watch file to filter out unstable versions 

 -- Ivo De Decker <ivo.dedecker@ugent.be>  Sun, 30 Jun 2013 12:25:01 +0200

libmodbus (3.0.3-4) unstable; urgency=low

  * Upload to unstable
  * Update watch file, thanks to Bart Martens 

 -- Ivo De Decker <ivo.dedecker@ugent.be>  Mon, 13 May 2013 21:07:59 +0200

libmodbus (3.0.3-3) experimental; urgency=low

  * Fix watch file
  * Switch to debhelper
  * Remove Build-Depends on cdbs
  * Multiarch support

 -- Ivo De Decker <ivo.dedecker@ugent.be>  Sun, 11 Nov 2012 19:16:34 +0100

libmodbus (3.0.3-2) experimental; urgency=low

  * Install upstream changelog correctly. 

 -- Ivo De Decker <ivo.dedecker@ugent.be>  Sat, 09 Jun 2012 16:26:41 +0200
