=== debian/control ===
--- 
+++ 
@@ -1,14 +1,16 @@
 Source: libmodbus
 Priority: extra
 Maintainer: Ivo De Decker <ivo.dedecker@ugent.be>
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Section: libs
-Build-Depends: debhelper (>= 9), cdbs (>= 0.4.110), asciidoc, xmlto, dh-autoreconf
+Build-Depends: debhelper (>= 9), asciidoc, xmlto, dh-autoreconf
 Homepage: http://libmodbus.org/
 
 Package: libmodbus5
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Pre-Depends: ${misc:Pre-Depends}
+Multi-Arch: same
 Description: library for the Modbus protocol
  A Modbus library written in C, to send/receive data with a device which
  respects the Modbus protocol. This library can use a serial port or an
