## libmodbus 3.0.6

=== debian/changelog ===
libmodbus (3.0.6-2+deb9u1build0.18.04.1) bionic-security; urgency=medium

  * fake sync from Debian

 -- Eduardo Barretto <eduardo.barretto@canonical.com>  Fri, 03 Dec 2021 17:53:02 +0100

libmodbus (3.0.6-2+deb9u1) stretch-security; urgency=high

  * Non-maintainer upload by the LTS Team.
  * CVE-2019-14462 + CVE-2019-14463
    out of bound reads for _FC_WRITE_MULTIPLE_REGISTERS and
     _FC_WRITE_MULTIPLE_COILS 

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 20 Nov 2021 22:03:02 +0100

libmodbus (3.0.6-2) unstable; urgency=medium

  * Update standards-version to 3.9.8 (no changes)

 -- Ivo De Decker <ivodd@debian.org>  Wed, 30 Nov 2016 23:19:15 +0100

libmodbus (3.0.6-1) unstable; urgency=medium

  * New upstream release
  * Remove 01-add-length-checks.patch, superseded by upstream changes
  * Update standards-version to 3.9.6 (no changes)
  * Add 01_fix_libmodbus_manpage.patch to fix manpage layout
  * Update copyright to DEP-5

 -- Ivo De Decker <ivodd@debian.org>  Sat, 18 Oct 2014 23:20:17 +0200
