## libmodbus 3.1.4

=== debian/changelog ===
libmodbus (3.1.4-2) unstable; urgency=medium

  * Fix float endianness issue on big endian arch (Closes: #916345)
  * d/control:
    - Add psmisc to Build-Depends

 -- SZ Lin (林上智) <szlin@debian.org>  Wed, 19 Dec 2018 11:14:47 +0800

libmodbus (3.1.4-1) unstable; urgency=medium

  * Import new upstream release (Closes: #842534)
  * Add upstream metadata
  * d/compat
    - Bump compat version to 11
  * d/control
    - Remove dh-autoreconf for Build-Depends: since it is enabled by default now
    - Update priority field to "optional" since "extra" has been deprecated
    - Bump debhelper version to 11
    - Bump Standards-Version to 4.2.1
    - Add VCS information
    - Add "Multi-Arch: same" to libmodbus-dev package (Closes: #855266)
    - Add SZ Lin (林上智) <szlin@debian.org> to package maintainer
    - Move Ivo De Decker to uploader
  * d/copyright
    - Fix insecure copyright format URI
    - Update BSD-3-clause license declaration in test/* with new release
    - Add SZ Lin (林上智) into contributor
  * d/libmodbus-dev.docs
    - Update file name with new release
    - Move doc to proper location
  * d/libmodbus-dev.examples
    - Update file name with new release
  * d/libmodbus5.symbols
    - Update symbols with new upstream release
  * d/patches
    - Remove fix_libmodbus_manpage.patch since the manpage works fine
    - Add "fix typo" patch
  * d/rules
    - Remove --parallel argrument since it is enabled by default now
    - Add hardening arguments
    - Add override_dh_missing target (--fail-missing)

 -- SZ Lin (林上智) <szlin@debian.org>  Tue, 20 Nov 2018 11:40:44 +0800
