=== debian/control ===
--- 
+++ 
@@ -1,10 +1,13 @@
 Source: libmodbus
-Priority: extra
-Maintainer: Ivo De Decker <ivodd@debian.org>
-Standards-Version: 3.9.8
+Priority: optional
+Maintainer: SZ Lin (林上智) <szlin@debian.org>
+Uploaders: Ivo De Decker <ivodd@debian.org>
+Standards-Version: 4.2.1
 Section: libs
-Build-Depends: debhelper (>= 9), asciidoc, xmlto, dh-autoreconf
+Build-Depends: debhelper (>= 11), asciidoc, xmlto, psmisc
 Homepage: http://libmodbus.org/
+Vcs-Git: https://salsa.debian.org/debian/libmodbus.git
+Vcs-Browser: https://salsa.debian.org/debian/libmodbus
 
 Package: libmodbus5
 Architecture: any
@@ -21,6 +24,7 @@
 Package: libmodbus-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends: libmodbus5 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
 Description: development files for the Modbus protocol library
  A Modbus library written in C, to send/receive data with a device which
@@ -28,4 +32,3 @@
  Ethernet connection.
  .
  This package contains the development files.
-
