## libmodbus 3.1.6

=== debian/changelog ===
libmodbus (3.1.6-2) unstable; urgency=medium

  [ Kun-Hung Tsai (蔡昆宏) ]
  * d/tests
     - Fix library name error

  [ SZ Lin (林上智) ]
  * d/control:
    - Bump Standards-Version to 4.4.1
    - Add Rules-Requires-Root: no
    - Use debhelper-compat (= 12) in build-dependency to replace d/compat

 -- SZ Lin (林上智) <szlin@debian.org>  Mon, 09 Dec 2019 15:04:49 +0800

libmodbus (3.1.6-1) unstable; urgency=high

  [ Kun-Hung Tsai (蔡昆宏) ]
  * Import new upstream release (Closes: #935215)
  * d/compat
    - Bump compat version to 12
  * d/control
    - Bump debhelper version to 12
    - Bump Standards-Version to 4.4.0
  * d/libmodbus5.symbols
    - Update symbols for upstream release
  * d/test
    - Add auto test

  [ SZ Lin (林上智) ]
  * Fix out-of-bounds read in MODBUS_FC_WRITE_MULTIPLE_COILS and
    MODBUS_FC_WRITE_MULTIPLE_REGISTERS (CVE-2019-14462 CVE-2019-14463)
    (Closes: #933805).

 -- SZ Lin (林上智) <szlin@debian.org>  Tue, 27 Aug 2019 14:10:41 +0800
