=== debian/control ===
--- 
+++ 
@@ -2,9 +2,10 @@
 Priority: optional
 Maintainer: SZ Lin (林上智) <szlin@debian.org>
 Uploaders: Ivo De Decker <ivodd@debian.org>
-Standards-Version: 4.2.1
+Standards-Version: 4.4.1
 Section: libs
-Build-Depends: debhelper (>= 11), asciidoc, xmlto, psmisc
+Build-Depends: debhelper-compat (= 12), asciidoc, xmlto, psmisc
+Rules-Requires-Root: no
 Homepage: http://libmodbus.org/
 Vcs-Git: https://salsa.debian.org/debian/libmodbus.git
 Vcs-Browser: https://salsa.debian.org/debian/libmodbus
