## libmodbus 3.1.10

=== debian/changelog ===
libmodbus (3.1.10-1ubuntu1) noble; urgency=medium

  * Mark strlcpy symbol as optional, disappeared with newer glibc

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 19 Dec 2023 18:36:18 +0100

libmodbus (3.1.10-1) unstable; urgency=medium

  * Import new upstream release
  * Update symbol table
  * Remove all Debian in-house patches
  * Update copyright content
  * d/*.{docs, manpages}
    - Update the content to accommodate the new release
  * d/control:
    - Bump debhelper-compat to 13
    - Bump Standards-Version to 4.6.2

 -- SZ Lin (林上智) <szlin@debian.org>  Wed, 04 Oct 2023 23:00:30 +0800

libmodbus (3.1.6-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * CVE-2022-0367: Heap-based buffer overflow in modbus_reply()
    (Closes: #1021270)

 -- Adrian Bunk <bunk@debian.org>  Sat, 15 Oct 2022 13:51:42 +0300
