=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Priority: optional
 Maintainer: SZ Lin (林上智) <szlin@debian.org>
 Uploaders: Ivo De Decker <ivodd@debian.org>
-Standards-Version: 4.4.1
+Standards-Version: 4.6.2
 Section: libs
-Build-Depends: debhelper-compat (= 12), asciidoc, xmlto, psmisc
+Build-Depends: debhelper-compat (= 13), asciidoc, xmlto, psmisc
 Rules-Requires-Root: no
 Homepage: http://libmodbus.org/
 Vcs-Git: https://salsa.debian.org/debian/libmodbus.git
