=== debian/watch ===
# only show versions with even second digit, as the odd ones are development
# versions, which shouldn't be shipped in a stable release
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/libmodbus-$1\.tar\.gz/ \
   https://github.com/stephane/libmodbus/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
